/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 400;
	src: url('assets/fonts/AvenirLTStd-Book.eot');
	src: url('assets/fonts/AvenirLTStd-Book?#iefix') format('embedded-opentype'),
	/* url('assets/fonts/AvenirLTStd-Book.woff') format('woff'), */
	/* url('assets/fonts/AvenirLTStd-Book.ttf') format('truetype'), */
	/* url('assets/fonts/AvenirLTStd-Book.svg#webfont') format('svg'); */
}

@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 500;
	src: url('assets/fonts/AvenirLTStd-Medium.eot');
	src: url('assets/fonts/AvenirLTStd-Medium?#iefix') format('embedded-opentype'),
	/* url('assets/fonts/AvenirLTStd-Medium.woff') format('woff'), */
	/* url('assets/fonts/AvenirLTStd-Medium.ttf') format('truetype'), */
	/* url('assets/fonts/AvenirLTStd-Medium.svg#webfont') format('svg'); */
}

@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: 400;
	src: url('assets/fonts/AvenirLTStd-Roman.eot');
	src: url('assets/fonts/AvenirLTStd-Roman?#iefix') format('embedded-opentype'),
	/* url('assets/fonts/AvenirLTStd-Roman.woff') format('woff'), */
	/* url('assets/fonts/AvenirLTStd-Roman.ttf') format('truetype'), */
	/* url('assets/fonts/AvenirLTStd-Roman.svg#webfont') format('svg'); */
}


/* Menu */
.menu-primary-inner.sm-vertical .menu-item:first-child::before {
	display: block;
	content: '';
	width: 50px;
	height: 50px;
	padding: 5px 0;
	margin: 0 auto;
	background: url('assets/images/logo--white.png') center top no-repeat;
	background-size: cover;
}

/* Hr */
hr.separator-break {
	width: 45px;
	border-top-width: 4px;
	margin-top: 20px;
}

.main-container .row-container .row-parent .column_child.single-internal-gutter .uncont > *:not(:first-child) {
    margin-top: 20px;
}

input[type="submit"].btn--invert {
	color: #FFF;
	border-color: #141618;
	background-color: #141618;
}

input[type="submit"].btn--invert:hover {
	color: #141618;
	border-color: currentColor;
	background-color: #fff;
}

@media (min-width: 960px) {
	.overlay.style-dark-bg {
		background-color: #141618 !important;
	}
}

/* Footer */
.site-footer .row-container > .row {
	padding-top: 20px;
}


/* Footer Menu */
.site-footer ul.menu-smart > li {
	font-size: 13px;
	padding: 0 28px;
}

.site-footer ul.menu-smart > li > a {
	padding: 0;
}

@media (max-width: 959px) {
	.site-footer ul.menu-smart > li {
		display: inline-block;
		padding-right: 5px;
		padding-left: 5px;
	}

	.site-footer ul.menu-smart > li > a {
		padding: 0;
		text-transform: none;
		font-weight: inherit;
	}
}

/* Footer info text */
.footer-info-text,
.footer-menu-wrap {
    margin-top: 20px !important;
}
